--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Deletes all fields with <tt>name</tt>. Returns self.
full_name: RMail::Header#delete
is_singleton: false
name: delete
params: (name)
visibility: public
